.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 15px;
	margin-bottom: 45px;
}

#pu36709
{
	width: 0.01px;
	margin-left: 28px;
	position: relative;
}

#u36709
{
	z-index: 10;
	width: 612px;
	position: relative;
	margin-right: -10000px;
}

#u36722
{
	z-index: 14;
	width: 612px;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u36722_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu40212-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -814px;
	margin-bottom: -194px;
	position: relative;
}

#u40212-8
{
	z-index: 18;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40213-4
{
	z-index: 26;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40214-4
{
	z-index: 30;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40212-8_img,#u40213-4_img,#u40214-4_img
{
	display: block;
	vertical-align: top;
}

#u36701
{
	z-index: 6;
	width: 766px;
	margin-left: 272px;
	margin-top: 57px;
	position: relative;
}

#pu36704
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 56px;
	position: relative;
}

#u36704
{
	z-index: 8;
	width: 574px;
	position: relative;
	margin-right: -10000px;
}

#u36714
{
	z-index: 12;
	width: 574px;
	position: relative;
	margin-right: -10000px;
	left: 612px;
}

#u36695
{
	z-index: 4;
	width: 764px;
	margin-left: 275px;
	margin-top: 57px;
	position: relative;
}

#pu36730
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 120px;
	position: relative;
}

#u36730
{
	z-index: 16;
	width: 574px;
	position: relative;
	margin-right: -10000px;
}

#u36701_img,#u36730_img
{
	padding-bottom: 1px;
}

#u36689
{
	z-index: 2;
	width: 574px;
	position: relative;
	margin-right: -10000px;
	left: 612px;
}

